<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/beck.bayportalvv.text" full-path="/bayportalvv/BayVV_2232_3_K_11645.xml" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-Anhang-001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-Anhang-002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-Anhang-003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-Anhang-004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-Anhang-005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-Anhang-006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-001-Anhang-007.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-001-Anhang-008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-001-Anhang-009.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-010.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-011.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-Anhang-007.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-001-Anhang-010.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-012.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-Anhang-008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-001-Anhang-011.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-013.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-001-Anhang-012.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-014.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-001-Anhang-013.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-015.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-Anhang-009.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-001-Anhang-014.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-016.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-Anhang-010.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-001-Anhang-015.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-017.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-001-Anhang-016.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-018.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-001-Anhang-017.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-019.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-001-Anhang-018.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-020.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-001-Anhang-019.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-021.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-001-Anhang-020.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-022.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-001-Anhang-021.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-023.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-001-Anhang-022.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-024.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-001-Anhang-023.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-025.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-026.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-027.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-028.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-002-Anhang-029.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-003-Anhang-030.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2232_3_K_11645_BayVV2232-3-K-11645-KF-003-Anhang-031.pdf" />
</manifest>